Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
I can’t update 12.04 LTS

I tried to install several package before and it happened before, actually Iþm getting this for

sudo apt-get install libvte-dev

and this is the tail...

0 upgraded, 56 newly installed, 0 to remove and 0 not upgraded.
Need to get 10.9 MB/14.9 MB of archives.
After this operation, 62.2 MB of additional disk space will be used.
Do you want to continue [Y/n]? Y
Get:1 http://cz.archive.ubuntu.com/ubuntu/ precise/main zlib1g-dev amd64 1:1.2.3.4.dfsg-3ubuntu4 [165 kB]
Media change: please insert the disc labeled
 'Ubuntu 12.04.1 LTS _Precise Pangolin_ - Release amd64 (20120823.1)'
in the drive '/media/cdrom/' and press enter

I'm online. Where is the problem?

Note: I installed ubuntu from USB stick - I have no CD

share|improve this question

marked as duplicate by Uri Herrera, Web-E, fossfreedom Jan 4 '13 at 21:17

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1 Answer 1

If you have an internet connection, you can safely comment out the line starting with deb cdrom: .... in the file /etc/apt/sources.list. You can edit this file with the command:

sudo gedit /etc/apt/sources.list

and simply prepend this line with the #-sign so that it looks something like this:

# deb cdrom:[Ubuntu 12.10 _Quantal Quetzal_ - Release amd64 (20121017.5)]/ quantal main restricted

Save the file and don't forget to run

sudo apt-get update
share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.